Subject: oss-fuzz integration

From: Berkeley Churchill <[email-masked]>
Date: Sat, 21 Dec 2019 07:49:05 +0200

Oss-fuzz is a google project that supports open source projects by fuzzing.
It allows Google to find and report bugs, especially security bugs, to the
project. I'm willing to work on writing fuzzers for gzip and integrating
with oss-fuzz, if this would be welcome by the maintainers.  Thoughts on
this?

Berkeley